
VIRTUAL CREDIT CARD - Bug #15409

Android [TREATS] [TREATS Cash / Treats Miles] The value is showing wrongly when multiply per

redemption

27 December 2022 08:48 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The value is showing wrongly when multiply per redemption

Expected result: The value is showing correctly when multiply per redemption

Please apply at:

-treats cash input details screen

-treats miles input details screen via Tambah

-treats miles input details screen via Edit

-treats miles input details screen via TNC Miles

-treats miles input details screen via Add to Cart screen

History

#1 - 28 December 2022 10:19 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 28 December 2022 12:41 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 28 December 2022 10:38 PM - hsulynn pang

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2022-12-27 at 20.46.35 (1).jpeg 33.9 KB 27 December 2022 hsulynn pang

WhatsApp Image 2022-12-27 at 20.46.35.jpeg 78.6 KB 27 December 2022 hsulynn pang
